Subject: [manet] AODVv2 Security Considerations discussion thread

From: Lotte Steenbrink <[email-masked]>
Date: Fri, 22 Apr 2016 23:31:01 +0200

Hi all,
in [1], Thomas has suggested starting a new thread to discuss AODVv2s security considerations. I think that’s a good idea, so here it goes.

In case it’s helpful, previous security consideration discussions can be found here: 

https://mailarchive.ietf.org/arch/msg/manet/WxpVkfPSTERUquFi8uAMu7UqWC8 (and consecutive e-mails)

Also in [1],Thomas mentioned he’s missing the influence of BCP72 and BCP107. BCP72 was used as a basis when we reordered the security considerations, but that doesn’t mean we didn’t oversee anything. If anyone wants to provide pointers as to what we’ve missed, by all means, please share it with us.
Regarding BCP107, I think that’s a good point. However, I don’t think I’m qualified to do it justice, so I’m just mentioning it again for completeness and in the hope that someone else who knows what they’re doing might pick it up :)

Any other comments regarding the security considerations are also very welcome, obviously.

With kind regards,
Lotte

[1] https://mailarchive.ietf.org/arch/msg/manet/Oc_fMxVIzD_9Y0R2SvQ_S4DeDZU